/** Shopify CDN: Minification failed

Line 94:16 Expected identifier but found whitespace
Line 94:18 Unexpected "{"
Line 94:27 Expected ":"
Line 94:57 Expected ":"
Line 95:19 Expected identifier but found whitespace
Line 95:21 Unexpected "{"
Line 95:30 Expected ":"
Line 95:63 Expected ":"

**/
/* START_SECTION:scw-horizontal-tabs (INDEX:3) */
.tabs-container {
    display: flex;
    flex-direction: row;
    gap: 60px;
} 

.tab-links {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 20%;
}

.tab-link {
  cursor: pointer;
  width: max-content;
}


.tab-content-container {
  display: none;
}

.tab-content-container.active {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 20px;
}

.tab-content {
    width: 67%;
    display: flex;
    flex-direction: column;
}

.tab-img {
    width: 33%;
} 

.tab-image {
    width: 330px; 
    height: auto;
}

  .tab-image img {
    width: 100%;
    height: 100%;
    object-fit: contain; 
}
  

  .tab-link h5 {
    padding: 15px 25px;
    cursor: pointer;
    background: #fff;
    border-radius: 24px;
    border: 1px solid #000;
    color: #2b0620;
    margin: 0;
    font-size: 16px;
    line-height: 100%;
    font-weight: 700;
}

  .active h5 {
    background: #FF70BE !important;
    color: #fff;
}

  .tab-content-title h3 {
    color: #2B0620;
    margin: 0;
    font-size: 44px;
    line-height: 120%;
    font-weight: 900;
}

@media screen and (max-width: 991px) {
    .SCW-horizontal-main{
    padding-top: {{ section.settings.mob_padding_top }}px;
    padding-bottom: {{ section.settings.mob_padding_bottom }}px;
  }
}
/* END_SECTION:scw-horizontal-tabs */
